Doomsday Engine - Bug #2213

Alt+enter does don change full-screen mode to windowed mode.
2017-03-14 02:54 - Drako

Status: Rejected Start date: 2017-03-14
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description
Build #2259, windows x64. | think that in older builds alt+enter worked correctly.

History

#1 - 2017-03-14 08:01 - skyjake

Does the default fullscreen toggle key (F11) work? | don't think I've ever used Alt-Enter in Doomsday myself...

#2 - 2017-03-14 08:01 - skyjake
- Tags set to Input

- Target version changed from 2.0 — Home Ul & Packages to 49

#3 - 2017-03-16 23:25 - Drako
F11 works just fine in builds 2264 and 2265.

#4 - 2017-03-18 13:04 - skyjake
- Category deleted (Regression)

- Status changed from New to Rejected

In Doomsday, the correct behavior when pressing Alt+Enter is that nothing happens (unless that key combination has been bound to a command).

#5 - 2017-04-03 19:00 - skyjake
- Target version deleted (49)
